Information on source package mod-gnutls

Available versions

ReleaseVersion
stretch0.8.2-3+deb9u2
buster0.9.0-1.1~deb10u1
sid0.9.0-1.1

Resolved issues

BugDescription
CVE-2015-2091The authentication hook (mgs_hook_authz) in mod-gnutls 0.5.10 and earl ...
CVE-2009-5144mod-gnutls does not validate client certificates when "GnuTLSClientVer ...

Security announcements

DSA / DLADescription
DLA-170-1mod-gnutls - security update
DSA-3177-1mod-gnutls - security update

Search for package or bug name: Reporting problems